@charset "UTF-8";
/* CSS Document */

html {
  box-sizing: border-box;
  font-size: 100%;
  background:#1b1b1b;
  color:#FFF;

}

*,
:after,
:before {
  box-sizing: inherit;
}
.logo{max-width:250px;height:auto;}
img{max-width:100%;}
body {
padding-top:30px;
  text-align: center;
  font-family: "Lato", sans-serif;
  max-width: 100%;
  min-height: 100vh;
  height: auto;
  /*letter-spacing: 0.1em;*/
  background:·#b1b1b1;
  margin:0;
}


h2 {
  color: #FFF;
  font-size:20px;
  font-weight:normal;
  margin:50px auto 10px auto;
}
.links {padding:15px;}
.links a {
  display: block;
  max-width: 550px;
  margin:15px auto 25px auto; 

  padding: 15px 20px;
  font-size: 0.95rem;
  line-height: 1.5;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  color: #FFFFFF;
  background:#009edf;
}
.links a:hover {
	  background:#f1f1f1;
	  color:#333;
	  
}	
	.no_pad a{color:#009edf;  transition: all 0.2s ease-in-out;text-decoration:none;font-size:20px; margin-bottom:30px;display:block;}
	.no_pad a:hover {
  color: #FFFFFF;

}
.dat{font-size:0.9em}